Subject: Re: Laminator specs
From: Jeffery Lorencen <[email-masked]>
To: Howard Deeter <[email-masked]>, Michael B <[email-masked]>
Date: Wed, 31 Jul 2013 07:57:40 -0400

Good Morning Mike:

Sorry I didn't get back to you yesterday. I was in meetings in Auburn Hills
and didn't have access to anything but the drone of presenters. I will get
the specifications for you as soon as possible. I have already sent Howard
an email looking for the answer. You can use my Cell number (517) 974-3399

Thank You

Jeff Lorencen

Named Account Executive
Konica Minolta Business Services
*Office (517) 679-1108*
[email-masked]*
http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
The bitter taste of poor quality remains long after the sweet taste of a
low price.
*
*

On Wed, Jul 31, 2013 at 7:44 AM, Jeffery Lorencen <
[email-masked]> wrote:

> Good Morning H.
>
> I got this message from Labor Law. Can you look into an answer.
>
>
>
>
> Thank You
> Jeff Lorencen
>
> Named Account Executive
> Konica Minolta Business Services
> *Office (517) 679-1108*
> [email-masked]*
> http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
> The bitter taste of poor quality remains long after the sweet taste of a
> low price.
> *
> *
>
>
> ---------- Forwarded message ----------
> From: Michael B <[email-masked]>
> Date: Tue, Jul 30, 2013 at 4:11 PM
> Subject: Laminator specs
> To: Jeff Lorencen <[email-masked]>
>
>
> **
> Hello Jeff.
> I left a voicemail but thought I would also just email.  We are in need of
> the specs for the laminator specifically for the electrician.  Need to know
> what kind of a plug and what kind of power is needed.  Let me know asap so
> we can keep things moving forward.
> Thank you,
> Michael B
> LLPS
>